$ErrorActionPreference = 'Stop';

$packageName = 'WindowsSystemControlCenter'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.kls-soft.com/downloads/wscc.zip'
$url64      = 'http://www.kls-soft.com/downloads/wscc_x64.zip'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  checksum      = '7155c0c1abe5a1beda7f469128ca5248514e70d1bdcf90772fcf37ce56a6e0cf'
  checksumType  = 'sha256'
  checksum64    = '0ef373ca83d9b0e3e01ad99e058c9836138c4fd6033e70aa6d5bc2be0e8312c7'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
